################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
S_UPPER_SRCS += \
../common_arm/Cortex_A_generic_timer.S \
../common_arm/utilFxns.S \
../common_arm/v7_pmu.S 

C_SRCS += \
../common_arm/GIC_ctl.c \
../common_arm/aintc_inth.c \
../common_arm/arm_cpintc.c \
../common_arm/arm_utility.c 

OBJS += \
./common_arm/Cortex_A_generic_timer.o \
./common_arm/GIC_ctl.o \
./common_arm/aintc_inth.o \
./common_arm/arm_cpintc.o \
./common_arm/arm_utility.o \
./common_arm/utilFxns.o \
./common_arm/v7_pmu.o 

S_UPPER_DEPS += \
./common_arm/Cortex_A_generic_timer.d \
./common_arm/utilFxns.d \
./common_arm/v7_pmu.d 

C_DEPS += \
./common_arm/GIC_ctl.d \
./common_arm/aintc_inth.d \
./common_arm/arm_cpintc.d \
./common_arm/arm_utility.d 

S_UPPER_DEPS__QUOTED += \
"common_arm\Cortex_A_generic_timer.d" \
"common_arm\utilFxns.d" \
"common_arm\v7_pmu.d" 

C_DEPS__QUOTED += \
"common_arm\GIC_ctl.d" \
"common_arm\aintc_inth.d" \
"common_arm\arm_cpintc.d" \
"common_arm\arm_utility.d" 

OBJS__QUOTED += \
"common_arm\Cortex_A_generic_timer.o" \
"common_arm\GIC_ctl.o" \
"common_arm\aintc_inth.o" \
"common_arm\arm_cpintc.o" \
"common_arm\arm_utility.o" \
"common_arm\utilFxns.o" \
"common_arm\v7_pmu.o" 

S_UPPER_SRCS__QUOTED += \
"../common_arm/Cortex_A_generic_timer.S" \
"../common_arm/utilFxns.S" \
"../common_arm/v7_pmu.S" 

C_SRCS__QUOTED += \
"../common_arm/GIC_ctl.c" \
"../common_arm/aintc_inth.c" \
"../common_arm/arm_cpintc.c" \
"../common_arm/arm_utility.c" 


